title: 'Inspection bagages'
data:
  points_continent: 5
  points_country: 10
  default_intro: 'Cet objet provient d’un voyage… Dans quelle région du monde a-t-il été trouvé ?'
  continents:
    -
      id: americas
      label: Amérique
      emoji: 🌎
    -
      id: europe
      label: Europe
      emoji: 🌍
    -
      id: asia
      label: Asie
      emoji: 🌏
    -
      id: africa
      label: Afrique
      emoji: 🌍
    -
      id: oceania
      label: Océanie
      emoji: 🌏
  countries:
    -
      id: france
      label: France
      emoji: 🇫🇷
      continent_id: europe
    -
      id: italy
      label: Italie
      emoji: 🇮🇹
      continent_id: europe
    -
      id: germany
      label: Allemagne
      emoji: 🇩🇪
      continent_id: europe
    -
      id: belgium
      label: Belgique
      emoji: 🇧🇪
      continent_id: europe
    -
      id: greece
      label: Grèce
      emoji: 🇬🇷
      continent_id: europe
    -
      id: switzerland
      label: Suisse
      emoji: 🇨🇭
      continent_id: europe
    -
      id: montenegro
      label: Monténégro
      emoji: 🇲🇪
      continent_id: europe
    -
      id: japan
      label: Japon
      emoji: 🇯🇵
      continent_id: asia
    -
      id: china
      label: Chine
      emoji: 🇨🇳
      continent_id: asia
    -
      id: vietnam
      label: Vietnam
      emoji: 🇻🇳
      continent_id: asia
    -
      id: indonesia
      label: Indonésie
      emoji: 🇮🇩
      continent_id: asia
    -
      id: south_korea
      label: 'Corée du Sud'
      emoji: 🇰🇷
      continent_id: asia
    -
      id: thailand
      label: Thaïlande
      emoji: 🇹🇭
      continent_id: asia
    -
      id: mexico
      label: Mexique
      emoji: 🇲🇽
      continent_id: americas
    -
      id: colombia
      label: Colombie
      emoji: 🇨🇴
      continent_id: americas
    -
      id: costa_rica
      label: 'Costa Rica'
      emoji: 🇨🇷
      continent_id: americas
    -
      id: brazil
      label: Brésil
      emoji: 🇧🇷
      continent_id: americas
    -
      id: namibia
      label: Namibie
      emoji: 🇳🇦
      continent_id: africa
    -
      id: morocco
      label: Maroc
      emoji: 🇲🇦
      continent_id: africa
    -
      id: kenya
      label: Kenya
      emoji: 🇰🇪
      continent_id: africa
    -
      id: egypt
      label: Égypte
      emoji: 🇪🇬
      continent_id: africa
    -
      id: australia
      label: Australie
      emoji: 🇦🇺
      continent_id: oceania
    -
      id: new_zealand
      label: Nouvelle-Zélande
      emoji: 🇳🇿
      continent_id: oceania
  baggage_items:
    -
      id: bag_elephant_namibia
      type: item
      enabled: true
      object_letter: A
      object_name: 'Statuette d’éléphant'
      intro: "Cette statuette d’éléphant est originaire de Namibie. Lors de notre auto-safari en 2023 nous avons fait escale dans un petit hameau situé dans le désert du Kalahari. Dans cette ferme perdue au milieu des dunes rouges et or, où se côtoient autruches, chevaux et guépards, nous avons sympathisé avec un ranger qui nous a offert cette statuette en guise d'amitié."
      correct_continent_id: africa
      correct_country_id: namibia
      wrong_country_ids:
        - morocco
        - kenya
        - egypt
    -
      id: bag_gin_saigon
      type: item
      enabled: true
      object_letter: B
      object_name: 'Bouteille de gin'
      intro: "Cette bouteille provient bien de la ville d'Hô Chi Minh au Vietnam. Nous avons découvert ce gin lors de son élaboration en 2016, cependant nous avons dû attendre sa commercialisation officielle 2 ans plus tard pour pouvoir nous procurer cette bouteille. Produit avec plus de 16 plantes, ses arômes exotiques rappellent les fruits sucrés du Vietnam."
      correct_continent_id: asia
      correct_country_id: vietnam
      wrong_country_ids:
        - japan
        - china
        - south_korea
    -
      id: bag_statue_ubud
      type: item
      enabled: true
      object_letter: C
      object_name: 'Petite statuette'
      intro: "Achetée en double exemplaire lors de notre premier grand voyage (et claque culturelle) en 2014 chez un paysan au milieu des rizières, cette statuette d'art primitif balinaise représente un couple de même sexe. L'Indonésie est le plus grand pays musulman du monde, mais Bali est la seule île de l'archipel dont la religion principale est le bouddhisme. Cette différence culturelle explique la plus grande visibilité des communautés LGBTQIA+ dans la région."
      correct_continent_id: asia
      correct_country_id: indonesia
      wrong_country_ids:
        - japan
        - vietnam
        - thailand
    -
      id: bag_turtle_bangkok
      type: item
      enabled: true
      object_letter: D
      object_name: 'Peluche porte-clés tortue'
      intro: "Bangkok 2015. Dans une fournaise avoisinant les 40° et avec un taux d'humidité extrême, nous ne nous doutions pas une seule seconde que la Thaïlande s'imposerait comme la destination qui allait changer notre perception du monde. Saveurs et odeurs bien sûr, mais aussi respect de l'autre, développement personnel et spirituel : des valeurs que l'on nous a enseignées en Suisse et qui se retrouvent amplifiées sur place. Cette tortue ne représente pas seulement l'artisanat local, mais symbolise avant tout notre amour de l'Asie."
      correct_continent_id: asia
      correct_country_id: thailand
      wrong_country_ids:
        - vietnam
        - china
        - south_korea
    -
      id: bag_frame_bali
      type: item
      enabled: true
      object_letter: E
      object_name: 'Peintures traditionnelles'
      intro: 'Lors de notre premier grand voyage en 2014 à Bali, nous avons spécialement recherché à intégrer la culture balinaise. Après une marche matinale au milieu des rizières, nous sommes tombés sur ces peintures traditionnelles. Très beau sur place, mais finalement pas du tout compatible avec notre déco en Suisse !'
      correct_continent_id: asia
      correct_country_id: indonesia
      wrong_country_ids:
        - vietnam
        - japan
        - china
    -
      id: bag_photo_chiangmai
      type: item
      enabled: true
      object_letter: F
      object_name: 'Cadre photo kitsch'
      intro: "Il y a toujours une bonne excuse pour partir en Thaïlande. Ce souper avec danse traditionnelle à Chiang Mai en 2024 en est une ! Mais cette fois, à ma grande déception, Yannick n'a pas voulu danser sur scène comme lors de notre tout premier séjour en Thaïlande 🤷"
      correct_continent_id: asia
      correct_country_id: thailand
      wrong_country_ids:
        - vietnam
        - japan
        - indonesia
    -
      id: bag_magnet_chedi_montenegro
      type: item
      enabled: true
      object_letter: G
      object_name: 'Magnet The Chedi'
      intro: "Nous aimons les voyages culturels, c'est évident, mais parfois un peu de luxe quand on vieillit 😜 c'est agréable aussi ! Notre tout dernier voyage nous a conduits au Monténégro en 2015. Nous y avons passé du temps dans les 2 hôtels luxueux du groupe Chedi (oui oui le même qu'à Andermatt) à Lustica Bay et à Mamula Island."
      correct_continent_id: europe
      correct_country_id: montenegro
      wrong_country_ids:
        - switzerland
        - greece
        - italy
